import request from '@/utils/request'

export function getPhonePlace(tel) {
  return request({
    url: '/mart/list/getPhonePlace?tel='+tel,
    method: 'get'
  })
}

export function findConnectorList(data) {
  return request({
    url: '/mart/connector/findConnectorList',
    method: 'post',
    data:data
  })
}
export function addConnector(data) {
  return request({
    url: '/mart/connector/addConnector',
    method: 'post',
    data:data
  })
}

export function getDeleteConnector(connectorId) {
  return request({
    url: '/mart/connector/getDeleteConnector?connectorId='+connectorId,
    method: 'get'
  })
}
